#pong-content {
    height: 100vh;
    /*min-width: 600px;*/
    background-image: linear-gradient(0deg, #c3c3c3, rgb(246,168,57));
    background-repeat: no-repeat;
    background-size: auto;
    text-align: center;
    /*font-family: 'Inconsolata', monospace;*/
}

#pong-content iframe {
    border: 5px;
    border-color: lightgray;
    border-style: inset;
}

@media (max-width: 490px) {
    #pong-content .hidden-xs {
      display: none;
    }
}
@media (min-width: 490px) {
    #pong-content .xs-only {
      display:  none;
    }
}
